## ros-kinetic-py-trees-ros 0.5.21

=== debian/changelog ===
ros-kinetic-py-trees-ros (0.5.21-1xenial) xenial; urgency=high

  * [trees] option for bagging, , #159 <https://github.com/splintered-reality/py_trees_ros/pull/159>

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 06 Jun 2020 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.20-1xenial) xenial; urgency=high

  * [infra] don't fail for the runtime if qt is not found

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 23 Mar 2020 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.19-1xenial) xenial; urgency=high

  * [blackboards] log a one-shot warning instead of exceptions when pickle fails, #157 <https://github.com/splintered-reality/py_trees_ros/pull/157>

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 23 Mar 2020 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.18-1xenial) xenial; urgency=high

  * [infra] merge kinetic and melodic release branches

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 23 Mar 2019 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.17-1xenial) xenial; urgency=high

  * [actions] remove redundant prints in the action behaviour

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 20 Feb 2019 05:00:00 -0000

ros-kinetic-py-trees-ros (0.5.16-1xenial) xenial; urgency=high

  * [trees] added serialisation to Decorator

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 02 Feb 2019 05:00:00 -0000

ros-kinetic-py-trees-ros (0.5.15-1xenial) xenial; urgency=high

  * [programs] blackboard-watcher can operate on the entire blackboard
  * [programs] tree-watcher added

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 02 Feb 2019 05:00:00 -0000

ros-kinetic-py-trees-ros (0.5.13-1xenial) xenial; urgency=high

  * [doc] add many missing packages to satiate autodoc

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 28 May 2017 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.9-1xenial) xenial; urgency=high

  * [doc] add missing rqt-py-trees image
  * [infra] bugfix missing install rule for mock sensors script

 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 16 Apr 2017 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.5-1xenial) xenial; urgency=high

  * [infra] missed the py_trees exec dependency, fixed.

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 31 Mar 2017 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.4-1xenial) xenial; urgency=high

  * [docs] faq added
  * [tutorials] 9 - bagging
  * [infra] various dependency fixes for tests and autodoc
  * [tests] fix broken subscrirber test

 -- Daniel Stonier <stonier@yujinrobot.com>  Sat, 25 Mar 2017 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.3-1xenial) xenial; urgency=high

  * [tutorials] 8 - dynamic loading, insertion and execution
  * [tutorials] 7 - docking, undocking, cancelling and recovery

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 21 Mar 2017 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.2-1xenial) xenial; urgency=high

  * [infra] add missing actionlib dependencies

 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 19 Mar 2017 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.1-1xenial) xenial; urgency=high

  * [tutorials] 6 - context switching
  * [tutorials] re-insert missing images

 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 19 Mar 2017 04:00:00 -0000

ros-kinetic-py-trees-ros (0.5.0-1xenial) xenial; urgency=high

  * [docs] new and shiny index added
  * [tutorials] qt dashboard support
  * [tutorials] 5 - tree scanning added
  * [tutorials] 4 - tree introspection added
  * [tutorials] 3 - blackboards added
  * [tutorials] 2 - battery low branch added
  * [tutorials] 1 - data gathering added
  * [mock] a mock robot for tutorials and testing
  * [behaviours] action client, battery behaviours added
  * [infra] refactoring for kinetic

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 21 Feb 2017 05:00:00 -0000
